Error

two or more packages specified (liberasurecode1 libsane-extras)